CVE-2022-40770
Discription

Zoho ManageEngine ServiceDesk Plus versions 13010 and prior are vulnerable to authenticated command injection. This can be exploited by high-privileged users.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: